 
body{
    margin: 0;
}
header > .mainheader{
    position: absolute;
    background-color: #242121;
    width: 100%;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 150px;

}
.option-element{
    font-size: 28px;    
    color: white;
    font-family: phetsarath ot;
   
     
}
.logo-div{
    width: 130px;
    height: 50px;
    background-color: #FFFFFF;

}
img{
    width: 150px;
    height: 130px;
}

.logo-box{
    background: #A30101;
    height: 160px;
    width: 180px;
    border-radius: 20px;
    margin-top: 90px;
    display: flex ;
    justify-content: center;
    


}
button{
      align-items: center;
      background-clip: padding-box;
      background-color: #ff0000d1;
      border: 1px solid transparent;
      border-radius: .25rem;
      box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
      box-sizing: border-box;
      color: #fff;
      cursor: pointer;
      display: inline-flex;
      font-family: phetsarath ot;
      font-size: 16px;
      font-weight: 600;
      justify-content: center;
      line-height: 1.25;
      margin: 0;
      min-height: 3rem;
      padding: calc(.875rem - 1px) calc(1.5rem - 1px);
      position: relative;
      text-decoration: none;
      transition: all 250ms;
      user-select: none;
      -webkit-user-select: none;
      touch-action: manipulation;
      vertical-align: baseline;
      width: auto;
}
button:hover,
/* button:focus {
      background-color: #ff0000;
      box-shadow: rgba(0, 0, 0, 0.1) 0 4px 12px;
    } */
    
button:hover {
      transform: translateY(-1px);
    }
    
button:active {
      background-color: #fc8134;
      box-shadow: rgba(0, 0, 0, .06) 0 2px 4px;
      transform: translateY(0);
}

.button-position{ 
    justify-content: right;
    display: flex;   
    margin-left: 85px;
    font-family: phetsarath ot;
    
     
   
}
.button-position button{
    margin-top: 20px;
    margin-right: 20px;
}
.txt-logo {
    font-size: 18px;
    margin-top: -20px;
    margin-left: 10px;
  }
 
@media (min-width: 251px) and (max-width: 768px) {
}

@media (min-width: 769px) and (max-width: 992px) {
  header > .mainheader {
    gap: 25px;
  }
  .option-element {
    font-size: 14px;
  }
  .txt-logo {
    font-size: 10px;
  }
  img {
    width: 90px;
    height: 70px;
  }
  .logo-box {
    height: 100px;
    width: 110px;
    border-radius: 15px;
    margin-top: 30px;
  }
  button {
    width: 80px;
    height: 1.8rem;
    font-size: 8px;
  }
  .button-position button {
    margin-top: 30px;
  }
}

@media (min-width: 993px) and (max-width: 1200px) {
  header > .mainheader {
    gap: 50px;
  }
  .option-element {
    font-size: 15px;
  }
  .txt-logo {
    font-size: 13px;
  }
  img {
    width: 110px;
    height: 90px;
  }
  .logo-box {
    height: 120px;
    width: 140px;
    border-radius: 15px;
    margin-top: 50px;
  }
  button {
    width: 90px;
    height: 2rem;
    font-size: 10px;
  }
  .button-position button {
    margin-top: 28px;
  }
}

@media (min-width: 1201px) and (max-width: 1400px) {
  header > .mainheader {
    gap: 75px;
  }
  .option-element {
    font-size: 18px;
  }
  .txt-logo {
    font-size: 15px;
  }
  img {
    width: 130px;
    height: 110px;
  }
  .logo-box {
    height: 140px;
    width: 150px;
    border-radius: 20px;
    margin-top: 70px;
  }
  button {
    width: 100px;
    height: 2.2rem;
    font-size: 12px;
  }
  .button-position button {
    margin-top: 27px;
    margin-right: 27px;
  }
}

@media (min-width: 1401px) and (max-width: 1600px) {
  header > .mainheader {
    gap: 100px;
  }
  .option-element {
    font-size: 18px;
  }
  .txt-logo {
    font-size: 17px;
  }
  img {
    width: 140px;
    height: 120px;
  }
  .logo-box {
    height: 160px;
    width: 170px;
    border-radius: 20px;
    margin-top: 90px;
  }
  button {
    width: 104px;
    height: 2.5rem;
    font-size: 14px;
  }
  .button-position button {
    margin-top: 25px;
  }
}